#!/bin/bash

# Here the dates are written numerically manually, and MMMDD names are 
# written into two auxiliary files - these are then edited into further scripts
#  for producing pdftk outputs

LC_ALL="C"

Ye=2023

rm MonDa.txt
rm MonDaLat.txt

for MoDa in \
01-09 \
02-08 \
03-10 \
04-08 \
05-07 \
06-06 \
07-05 \
08-04 \
09-03 \
10-02 \
11-01 \
11-30 \
12-30 

do
 Mo=${MoDa/-[0-9][0-9]}
 Da=${MoDa/[0-9][0-9]-}
echo $Mo $Da

MoNDa=`date --date=$Ye-$MoDa +%b%d`
echo ${MoNDa}*.pdf \\ >>MonDa.txt
echo ${MoNDa}\${LA}.pdf \\ >>MonDaLat.txt

done
